@media screen and (max-width: 960px){	
    #wrapper-footer{
        font-size:13px;
    }
    #div_dfp_22{
    	display:none;
    }
    .content-right{
        display:none;
    }
    .content-left{
        float:none;
        margin-left:auto;
        margin-right:auto;
    }
    .content-width{
        width:100%;
    }
    .header-wrapper .navigation .icons{
        margin-left:10px;
    }
    #photo_gallery_popup{
        width:680px;
        margin-left:-358px;
    }
    div#photo_gallery_popup div.left{
        width:100%;
    }
    div#photo_gallery_popup div.right{
        width:100%;
        height:170px;
    }
    div#photo_gallery_popup div.header{
        height:40px;
    }
    div#photo_gallery_popup div.right h3.photo_title{
        height:15px;
    }
    div#photo_gallery_popup div.right div.view_more{
    	display:none;
    }
    #photo_gallery_ad_wrapper{
        display:none;
    }
    
    div.photo_gallery_slide_share{
        top:162px;
    }
	.publications-bar{
		height:auto;
	}
	.publications-bar a{
		line-height:25px;
	}
	.site-bar{
		height:auto;
	}
	.site-bar a{
		line-height:25px;
	}
	.social-bar .quick-links ul li:first-child a{
		padding:2px 10px 2px 10px;
	}
    .temas-wrapper{
        margin:0 10px;
    }
}
@media screen and (max-width: 727px){
    .ad-top-wrapper{
        display:none;
    }
}
@media screen and (max-width: 630px){ 
	.content-left{
		width:auto;
	}
	.copy-bar{
		font-size:11px;
		height:40px;
		line-height:40px;
	}
	.copy-bar img{
		width:65px;
	}
	.header-wrapper .navigation{
		float:none;
		margin:10px 0 0 0;
	}
	.header-wrapper .navigation .icons .search input[type=search]:focus {
		width: 130px;
	}
	#ct_photo_gallery1 span.gallery_title{
    	font-size:14px;
    }
    article.container{
        padding:0 4px 0 4px;    
    }
    
    article.container h1.article_title{
        font-size:22px;
        line-height: 25px;
    }
    
    article.container p.summary{
        font-size:14px;
        padding:11px 0 11px 0;
        font-weight:normal;
    }
    
    article.container p.body_paragraph{
        padding:0 0 11px 0;
        line-height:20px;
        font-size:14px;
    }
    
    article.container .body_paragraph img{
		width:100%!important;
		height:auto!important;
	}
	
    article.container h2.body_paragraph_heading{
        font-size:22px;
        font-weight:normal;
        margin:0 0 1px 0;
    }
    
    article.container div.primary_multimedia_container img{
        width:100%;
    }
    
    article.container div.primary_multimedia_container{
        margin-bottom:14px;
    }
    
    .primary_multimedia_container a.slidesjs-previous{
        top:140px;
    }
    
    .primary_multimedia_container a.slidesjs-previous img{
        width:30px!important;
    }
    
    .primary_multimedia_container a.slidesjs-next{
        top:140px;
    }
    
    .primary_multimedia_container a.slidesjs-next img{
        width:30px!important;
    }
    
    #temas_de_nota_full{
        display:none;
    }
    
    ul.single_row_list li div.left{
        width:45%;
    }
    
    ul.single_row_list li div.right{
        width:53%;
    }
    
    #article_timestamp_full{
        display:none;    
    }
    
    #article_timestamp_min{
        display:inline;
    }
    
    article.container div.publish_bar img{
        padding:0 4px 0 4px;   
    }
    
    #notas_relacionadas_full{
        display:none;
    }

    #notas_relacionadas_min{
        display:block;
    }
    
    article.container div.connections_container{
        float:none;
        width:100%;
        padding:0;
    }
    
    article.container div.connections_container h2{
        text-align:left;
    }
    #article_social_media_bar img.desktop,
    #article_social_media_bar a.addthis_button_google_plusone_share{
		display:none;
	}
	#article_social_media_bar img.mobile{
		display:block;
	}
	#article_social_media_bar a img{
		width:73px;
	}
	#article_social_media_bar div.separator{
		width:6px;
	}
    #photo_gallery_popup{
        width:100%;
        left:0;
        margin:0;
        padding-right:0;
        padding-left:0;
    }
    div#photo_gallery_popup div.header{
        height:30px;
        background-size:100% 80%;
        width:100%;
        padding:0;
    }
    div#photo_gallery_popup div.header img.close{
        height:50%;
    }
    #ct_photo_gallery img.camera{
        width:40px !important;
        height:40px !important;
    }
    
    #ct_photo_gallery span.gallery_title{
        font-size:11px;
    }
	.mas-notas .article{
		float:none;
		width:300px;
		margin:0 auto 20px auto;
	}
	.mas-notas .article-odd{
		margin-right:auto;
	}
	.navigation .menu{
		margin:35px 0 0 10px;
	}
	.facebook-share-count{
		font-size:14px;
	}
	.facebook-header-share{
		margin:0;
	}
	.facebook-header-share .sharer-box{
		width:90%;
	}
	.facebook-header-share .sharer-box .sharer-link{
		float:none;
		background-image:url('/images/comparte-facebook-205x38.gif');
		display:block;
		text-indent:-5000px;
		width:205px;
		height:38px;
		margin:0 auto;
	}
	.facebook-header-share .sharer-box .story-title{
		float:none;
		font-size:14px;
		line-height:18px;
		margin:5px 0;
	}
	.newsletter-article-form .desktop{
		display:none;
	}
	.newsletter-article-form .mobile{
		display:block;
	}
	.newsletter-article-form .newsletter-standard .header{
		height:26px;
	}
	.newsletter-article-form .newsletter-standard .header img{
		height:26px;
	}
	.newsletter-article-form .newsletter-standard .gray-bar{
		margin:10px 0 0 0;
		height:26px;
	}
	.newsletter-article-form .newsletter-640 .header{
		font-size:12px;
		padding:0 10px;
	}
	.newsletter-article-form .newsletter-640 .newsletter-iframe{
		width:100%;
	}
	.newsletter-article-staff{
		height:auto;
		width:320px;
		margin:10px auto;
	}
	.newsletter-article-staff .staff-pic{
		height:100%;
		width:130px;
		float:left;
		margin:-20px auto 0 auto;
	}
	.newsletter-article-staff .staff-info{
		width:60%;
		float:right;
		margin:-90px auto 0 auto;
		position:relative;
	}
	.newsletter-article-staff .staff-info .text{
		font-size:11px;
		min-height:0;
		margin:0 5px 3px;
	}
	.newsletter-article-staff .staff-info .text span{
		font-size:18px;
		line-height:20px;
		margin:0 0 3px 0;
	}
	.newsletter-article-staff .staff-info .desktop{
		display:none;
	}
	.newsletter-article-staff .mobile{
		display:block;
		margin:0 auto;
		float:none;
		text-align:center;
		width:310px;
	}
	.newsletter-share .button-expand{
		display:none;
	}
	.temas-bar{
		height:30px;
		font-size:12px;
	}
	.temas-bar ul li a{
		line-height:30px;
		margin-right:15px;
	}
	.site-bar{
		height:auto;
	}
	.site-bar a{
		line-height:25px;
		margin:0 3px;
	}
	.sitemap-bar .column{
		margin:0 0 5px 0;
		display:block;
		width:32%;
		border-right:none;
		border-left:1px solid #FFF;
		min-height:90px;
	}
	.sitemap-bar .column a{
		font-size:11px;
	}
	.sitemap-wrapper{
		padding:5px 0;
	}
	.social-bar .quick-links{
		display:none;
	}
}
